body {
  margin: 0;
  padding: 0;
  font-family: "Helvetica", "Arial", sans-serif;
}

h3 {
  font-size: 20px;
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: normal;
  line-height: 1.05em;
  margin: 3px 0;
}

.heading {
  border-bottom: 3px solid #045093;
  color: #aaa;
  font-size: 22px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-weight: normal;
  line-height: 1.4;
  margin: 0;
  padding: 0 0 3px 0;
  background-color: transparent;
}

.precincts-reporting {
  margin: 3px 0;
  font-size: 12px;
  text-transform: uppercase;
}

.summary {
  margin: 12px 0;
  font-style: italic;
  font-size: 12px;
  line-height: 15px;
}

/**
 * SVG Styles
 */

svg {
  width: 400px;
  max-width: 100%;
  display: block;
  shape-rendering: optimizeSpeed;
}

text {
  font-weight: 400;
}

rect {
  /* fill: #045093; */
}

.axis path {
  fill: none; 
  stroke: #aaa;
  stroke-width: 1px;
}

.axis line {
  fill: none;
  stroke: #aaa;
  stroke-width: 1px;
}

.axis text {
  fill: #aaa;
  font-size: 12px;
  font-weight: 200;
}

/**
 * Candidate specific
 */

.candidate text {
  font-size: 14px;
}

.candidate text.winner {
  font-weight: bold;
}

.candidate text.winner:before {
}

/**
 * Race grid (flex)
 */

.race {
  width: calc(100%/3);
  padding: 8px;
  box-sizing: border-box;
}

[ie9] .race {
  float: left;
}

.race:nth-of-type(2n) {
  background-color: #efefef;
}

@media (min-width: 1200px) {
  .race {
    width: calc(100%/4);
  }
}

@media (min-width: 768px) and (max-width: 965px) {
  .race {
    width: calc(100%/2);
  }
}

@media (max-width: 767px) {
  .race {
    width: calc(100%/2);
  }
}

@media (max-width: 480px) {
  .race {
    width: 100%;
  }
}

/**
 * Filters
 */

.filters {
  min-height: 30px;
  background-color: #efefef;
  border-bottom: 1px solid #ddd;
}

.filters [tab] {
  padding: 0px 8px;
  font-size: 14px;
  border-bottom: 3px solid transparent;
  cursor: pointer;
}

.filters [tab].active {
  border-bottom-style: solid;
  border-bottom-color: #045093;
}

.filters .search {
  display: block;
  width: 100%;
  font-size: 16px;
  border-radius: 4px;
  border: 1px solid #aaa;
  padding: 5px;
  margin: 8px;
}

/**
 * CCI export
 */

.print-race {
  margin: 5px 0;
  font-size: 13px;
  font-family: monospace;
}

.print-state {
  font-size: 24px;
  margin: 6px 0;
  font-weight: bold;
  font-family: sans-serif;
}

.print-category {
  font-size: 18px;
  margin: 6px 0;
  font-weight: bold;
  font-family: sans-serif;
}

.print-not-enough {
  font-weight: bold;
  color: red;
}

/**
 * Header (standalone)
 */

header {
  background-color: #1e4c85;
  height: 50px;
  margin: 0;
  padding: 0 15px;
}

header h1 {
  font-size: 30.5px;
  line-height: 50px;
  letter-spacing: -1px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  color: #222;
}

header h1 strong {
  position: relative;
  left: -4px;
  color: white;
}

header h1 a {
  text-decoration: none;
  color: inherit;
}

/**
 * Story version headline
 */

.story-head {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 36px;
  font-weight: 400;
  line-height: 1.25em;
  margin: 0 0 10px;
  display: none;
}

.more-link {
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 14px;
  line-height: 1.6em;
  color: #0d76ba;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  display: block;
  margin: 10px 0;
}

/**
 * Iframe exclusive styles
 */

.iframe .story-head {
  display: block;
}

.iframe header {
  display: none;
}
